APT::FTPArchive::Release::Origin "Sven-Ola";
APT::FTPArchive::Release::Label "Sven-Ola.commando.de Apt-Repo on Charon";
APT::FTPArchive::Release::Suite "testing";
APT::FTPArchive::Release::Codename "quantal";
APT::FTPArchive::Release::Architectures "armel i386 amd64 source";
APT::FTPArchive::Release::Components "main";
